@charset "utf-8";
/* ===================================================================
 RESET CSS
=================================================================== */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;       /* IE対応 */
  box-sizing: border-box;
}

#top-main .row {
  margin:0;
  margin-right: 0;
  margin-left: 0;
}

/* ===================================================================
  平櫛田中TOPPAGE
=================================================================== */

.container-fluid {
  width:100%;
  max-width: 1240px;
  margin: 0 auto;
/*  background-image: url("../images/denchu/bg_kincha-2.jpg");*/
/*  background-repeat: no-repeat;*/
  background-image: url('../images/denchu/bg_kincha-620.png');
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center 100%
  !important;
  padding:2em 2em 4em 2em;
}


#top-main {
  width: 100%;
  background-image: url('../images/denchu/494a41.jpg');
  background-repeat: repeat;
  background-size: cover;
/*  background-color: #494a41;*/
}


.title.column {
  background: url(../images/denchu/title_image-7.png) center;
  background-size: cover;
}

.title h1 {
  text-align: left;
  font-size: 3em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #fff;
  letter-spacing: .1em;
  text-shadow:
  black 1px 1px 10px, black -1px 1px 10px,
  black 1px -1px 10px, black -1px -1px 10px;
  margin: 0 0 0 120px;
  padding: 1em 0 0 0;
}

.title p {
  text-align: left;
  font-size: 1.2em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #fff;
  letter-spacing: .1em;
  margin: 0 0 0 120px;
  padding: 0em 0 3em 1em;
}

.intro-box {
  width: 90%;
  margin:1em auto;
  letter-spacing: .1em;
  margin-bottom: 4em;
}


.intro-txt {
  text-align: left;
  font-size: 1.0em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bolder;
  color: #000;
  letter-spacing: .2em;
  /*margin: 0;
  padding: 1em 0 1em 0;*/
}


.ex-title {
  color: #000;
  font-size: 2.0em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  margin: 1em 0 0 1em;
}

.lead-2 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bolder;
  font-size: 1.2em;
  color: #000;
  letter-spacing: .1em;
  padding:  1em;
}

/*intro*/
.lead-box {
  width: 80%;
  display: flex;
  flex-wrap: nowrap;
  margin:0 auto;
}

.lead-box .lead-img {
  width:30%;
  min-width: 200px;
}

.lead-box .lead-img img{
  width:100%;
  height: auto;
  object-fit: cover;
}

.lead-txt {
  max-width:80%;
}
.lead-txt p {
  text-align: left;
  font-size: 0.9em;
  color: #000;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bolder;
  line-height: 2.0em;
/*  margin: 40px 20px 15px 10px;*/
  padding: 0;
}

/*平櫛田中年譜ボタン*/
.lead-txt a {
  display: inline-block;
  font-size: 1em;
  padding: 0.2em 1em;
  border-radius: 5px;
  text-decoration: none;
  background: #433d3c;
  color: #FFF;
  /*margin: 0em 2em 2em 2em ;*/
  margin-top:2rem;
}

.subtitle-h4 {  /*田中作品*/
  font-size: 2.0rem;
  padding: 1.5em 0.5em 0 0.5em;
  color: #333;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
  line-height: 1.0em;
}


@media (max-width: 767px) {
  .container-fluid {
 /* padding:2em 2em 4em 2em;*/
 padding:0;
 padding-top:1.5rem;
}
  .lead-box {
  width: 100%;
  display: block;
  margin:0 0 0 auto;
}
.lead-box .lead-img {
  width:80%;
  margin:0 auto;
  max-height:200px;
  overflow: hidden;
}

.lead-box .lead-img img {
  object-fit: cover;
  object-position:left center;
  offset-block-start: 25px;
}

.lead-txt {
  width:100%;
  max-width:100%;
}

.lead-txt a {
  margin:2rem 0 2rem auto;
}
}


/*====作品並べ====*/
.artwork-container {
  margin:0 auto;
  width:90%;
  padding-top:1rem;
}

.artwork-box {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  margin:0;
  padding:0;
}

.artwork-item {
  width: calc(100% / 4);
  height:100%;
  display:block !important;
  aspect-ratio: 1 / 1;
  margin:0 auto;
  padding:0 1rem;
}

@media (max-width: 767px) {
  .artwork-item {
  width: calc(100% / 2);
  }
}

.artwork-item img {
  width:100%;
  object-fit:cover;
}

.artwork-item a {
  display: block;
  width:100%;
  font-size:1.0em;
  font-weight:normal;
  text-decoration: underline;
  text-align: center;
}


/*-------作品並べEND---------*/


/*-----立体物作品一覧ボタン--------*/
a.ob_ichiran_btn {
  display: block;
  position: relative;
  width: auto;
  height: auto;
  min-width: 250px;
  padding: 0.2em 4em 0.2em 0.5em;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.3);
  color: #1B1B1B;
  border: 1px solid #947900;
  margin-bottom: 30px;
  margin-right: 30px;
}

a.ob_ichiran_btn:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
/*  margin: -1px 5px 0 0;*/
  margin: 0;
  background: url("../images/denchu/ob_sq.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

a.ob_ichiran_btn:hover {
  background: rgba(255, 255, 255, 0.7);
  color: #1B1B1B;
  cursor: pointer;
  text-decoration: none;
}

.ob_ichiran_btn:link, .ob_ichiran_btn:visited, .ob_ichiran_btn:hover, .ob_ichiran_btn:active {
  color: #1B1B1B;
  text-decoration: none;
}

/*-----書作品一覧--------*/
a.sho_ichiran_btn {
  display: block;
  position: relative;
  width: auto;
  height: auto;
  min-width: 250px;
  padding: 0.2em 4em 0.2em 0.5em;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.3);
  color: #1B1B1B;
  border: 1px solid #947900;
  margin-bottom: 30px;
  margin-right: 30px;
}

a.sho_ichiran_btn:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
/*  margin: -1px 5px 0 0;*/
  margin: 0;
  background: url("../images/denchu/sho_sq.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

a.sho_ichiran_btn:hover {
  background: rgba(255, 255, 255, 0.7);
  color: #1B1B1B;
  cursor: pointer;
  text-decoration: none;
}

.sho_ichiran_btn:link, .sho_ichiran_btn:visited, .sho_ichiran_btn:hover, .sho_ichiran_btn:active {
  color: #1B1B1B;
  text-decoration: none;
}

/*===蔵書リンクボタン===*/
.lib-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  padding: 2rem;
  gap:1rem;
}

/*---蔵書の高精細画像ボタン----*/

a.koseisai_btn {
  display: block;
  position: relative;
  width: auto;
  height: auto;
  width: 300px;
  padding: 0.2em 4em 0.2em 0.5em;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.3);
  color: #1B1B1B;
  border: 1px solid #947900;
 /* margin-bottom: 50px;
  margin-right: 30px;*/
}

a.koseisai_btn:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  margin: -1px 5px 0 0;
  background: url("../images/denchu/kosho_sq.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}

a.koseisai_btn:hover, a.kodaira_btn:hover {
  background: rgba(255, 255, 255, 0.7);
  color: #1B1B1B;
  cursor: pointer;
  text-decoration: none;
}

.koseisai_btn:link, .koseisai_btn:visited, .koseisai_btn:hover, .koseisai_btn:active {
  color: #1B1B1B;
  text-decoration: none;
}

/*---小平市図書館ボタン----*/
a.kodaira_btn {
  display: block;
  position: relative;
  width: auto;
  height: auto;
  width: 300px;
  padding: 0.2em 2em 0.2em 0.5em;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  background-color: rgba(172, 132, 247, 0.4);
  color: #1B1B1B;
  border: 1px solid #947900;
 /* margin-bottom: 50px;*/
}

a.kodaira_btn:before {
  content: "";
  display: inline-block;
  width: 55px;
  height: 50px;
  margin: 1px 5px 5px 0;
  background: url("../images/denchu/logo.png") no-repeat;
  background-size: contain;
  vertical-align: middle;
}


.kodaira_btn:link, .kodaira_btn:visited, .kodaira_btn:hover, .kodaira_btn:active {
  color: #1B1B1B;
  text-decoration: none;
}

.small_txt {
  display: block;
  font-size: 0.7em;
  line-height: 0;
  margin: -10px 0px 5px 0px;
}

.small_txt:after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url("../images/denchu/externallink_16.png") no-repeat;
  background-size: contain;
 /* margin: -10px 0px 0px 5px;
  vertical-align: top;*/
}



@media (max-width: 720px) {
  .lib-flex {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  padding: 0px;
  margin-left: .5rem;
  margin-top: 1rem;
}
  .lib-flex > a {
    width:80%;
    padding: 5px;
    margin: .5em auto;
    height: auto;
  }
}

/*---リンクボタン---*/
.link-btn {
  display: inline-block;
  font-size: 1em;
  padding: 0.2em 1em;
  border-radius: 5px;
  text-decoration: none;
  background: #433d3c;
  color: #FFF;
  /*margin: 0em 2em 2em 2em ;*/
  margin-top:2rem;
}


.link-btn:link, .link-btn:visited, .link-btn:active {
  color: #ffffff;
  text-decoration: none;}

.link-btn:hover {
  color: #ffffff;
  background: #837c7a;
  color: #000000;
  text-decoration: none;
}


.link-btn:active {
  color: #ffffff;
  text-decoration: none;
}


/*外部リンク*/

.link-gaibu {
  text-align: right;
  font-weight: normal;
  list-style-type: none;
  margin: 2em 2em 0 0;
  padding-bottom: 16px;
  padding-right: 2.0rem;
}

.link-gaibu:after {
  content: url(../images/denchu/externallink_blue.png);
}

.link-gaibu a:link {
  color: #0055cc;
  text-decoration: underline;
}

.link-gaibu a:visited {
  color: #0055cc;
  text-decoration: underline;
}

.link-gaibu a:hover {
  background: rgba(255, 255, 255, 0.3);
  text-decoration: underline;
}

.link-gaibu a:active {
  color: #0055cc;
  text-decoration: underline;
}



/* ===================================================================
 768未満のデバイス（スマートフォンなど）での表示設定
=================================================================== */
@media(max-width: 735px) {
  #top-main {
    width: 100%;
    min-width: 320px;
  }
  .lead-box {
    width: 90%;
    margin: 0 auto;
  }
}

@media(min-width: 736px) {
}
